package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/8.
 * realicing@sina.com
 */
public class CheckUserLabel {
    private boolean need_set_label;

    public boolean isNeed_set_label() {
        return need_set_label;
    }

    public void setNeed_set_label(boolean need_set_label) {
        this.need_set_label = need_set_label;
    }
}
